DH_INSTALLDIRS(1)

NOM
dh_installdirs - Créer des sous-répertoires dans le répertoire de construction du paquet

SYNOPSIS
dh_installdirs [options_de_debhelper] [-A] [répertoire ...]

DESCRIPTION
dh_installdirs est le programme de la suite debhelper chargé de la création des sous-répertoires dans le répertoire de construction du paquet.

De nombreux paquets peuvent se construire en omettant complètement l'appel à dh_installdirs. En particulier, les autres commandes dh_* sont censées créer les répertoire voulus.

FICHIERS

debian/paquet.dirs
    Liste les répertoires à créer dans package.

    Généralement, il n'est pas nécessaire de lister les répertoires créés par les systèmes de construction amont ou les répertoires nécessaires aux autres commandes de debhelper.

OPTIONS

-A, --all
    Crée l'ensemble des répertoires indiqués en ligne de commande dans tous les paquets construits et pas seulement dans le premier.

répertoire ...
    Crée les répertoires indiqués dans le répertoire de construction du premier paquet traité (ou de tous les paquets traités si -A est indiqué).

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».